DOCKER_HUB=robotics.doc/robotnet
TAG=0.12.0
HOST_IP=172.20.235.172
CERT_PASSWORD=RobotNet@2024
SQL_IP=172.20.235.170
SQL_PASSWORD=robotics@2022
SQL_IDENTITY_DB=IdentityDb
SQL_MAP_MANAGER_DB=MapDb
SQL_ROBOT_MANAGER_DB=RobotDb
SQL_SCRIPT_MANAGER_DB=ScriptDb
MINIO_IP=172.20.235.170
MINIO_ROOT_USER=minio
MINIO_ROOT_PASSWORD=robotics
IDENTITY_SERVER_PORT=8061
MAP_MANAGER_PORT=8177
ROBOT_MANAGER_PORT=8179
MQTT_PORT=1883
SCRIPT_MANAGER_PORT=8102
WEB_APP_PORT=8035
